/*update*/
.header-menu ul.menu-second{
	margin: 0;
}

.header-menu ul.menu-second > li:first-child{
	padding-left: 15px;
}

.header-menu ul.menu-second > li:last-child{
	padding-right: 15px;
}

.navbar-brand img{
	width: auto;
	height: 50px;
}

input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator{
	display: none;
	-webkit-appearance: none;
}

.klk{
	font-family: "Quicksand", sans-serif;
	font-weight: bold;
	color: #424242;
}

.klk div{
	font-family: "Quicksand", sans-serif;
}

.klk label{
	display: inline-block;
}

.klk .form-control{
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555555;
	vertical-align: middle;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 4px;
	webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.klk figure{
	margin: 0;
}

.klk-profile{
	padding: 0;
}

.klk-profile-top{
	margin-bottom: 15px;
}

.klk-profile-top-title{
	display: flex;
	align-items: flex-start;
	margin-bottom: 30px;
}

.klk-profile-top-title_love{
	position: relative;
	margin-left: 30px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	border: 1px solid #ccc;
	padding: 7px 15px 8px;
	color: #ccc;
	font-size: 16px;
	font-weight: 500;
}

.klk-profile-top-title_love::before{
	content: "";
	background: url(https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/love.png) no-repeat;
	width: 17px;
	height: 14px;
	display: inline-block;
	margin-top: 2px;
	vertical-align: top;
}

.klk-profile-top-title_love:hover, .klk-profile-top-title_love.active{
	color: #f7546a;
	border-color: #f7546a;
}

.klk-profile-top-title_love:hover::before, .klk-profile-top-title_love.active::before{
	background: url(https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/love-pick.png) no-repeat;
}

.klk-profile-top-description{
	flex: 1;
}

.klk-profile-top-description p{
	color: #777777;
	font-size: 15px;
	line-height: 1.67em;
	font-weight: 500;
	letter-spacing: 0.2px;
}

.klk-tab-nav{
	padding: 15px 0 0;
}

.klk-tab-nav-list{
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #f7546a;
}

.klk-tab-nav-list > li{
	margin-left: 1px;
	flex: 1;
}

.klk-tab-nav-list > li:first-child{
	margin-left: 0;
}

.klk-tab-nav-list > li > a{
	display: block;
	color: #a6a6a6;
	padding: 14px 10px;
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
	text-align: center;
	white-space: nowrap;
	font-size: 18px;
	line-height: 1.33;
	font-family: "Quicksand", sans-serif;
}

.klk-tab-nav-list > li > a:hover{
	background-color: #f7546a;
	color: #ffffff;
}

.klk-tab-nav-list > li.active > a{
	background-color: #f7546a;
	color: #ffffff;
}

.klk-tab-item{
	padding: 30px 15px;
	display: none;
}

.klk-tab-item:first-child{
	display: block;
}

.klk-tab-item#forum{
	padding: 0;
}

.klk-tab-item#quiz{
	padding: 20px 0;
}

.klk-tab-item#events{
	padding: 40px 0;
}

.klk-tab-item h4{
	font-size: 24px;
	font-weight: bold;
	font-family: "Quicksand", sans-serif;
	letter-spacing: 0.2px;
	margin: 0;
	margin-bottom: 15px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.klk-tab-item h4 .ccomments{
	background-color: #f2f2f2;
	color: #424242;
	box-shadow: 0 3px 6px 0 rgba(236, 67, 143, 0.2);
	padding: 8px 15px;
	display: block;
	text-align: center;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	white-space: nowrap;
	font-size: 14px;
	letter-spacing: 0.2px;
	font-weight: normal;
	margin-top: -3px;
}

.klk-tab-item h4 .ccomments::before{
	content: "";
	display: inline-block;
	vertical-align: middle;
	background-image: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/comment@2x.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: 19px auto;
	width: 19px;
	height: 19px;
	margin-right: 5px;
}

.klk-tab-comments .ccomments-form.reply{
	border-top: 1px solid #dedede;
}

.klk-tab-comments .ccomments-form-group{
	display: table;
	border-collapse: separate;
}

.klk-tab-comments .ccomments-form-group .form-control, .klk-tab-comments .ccomments-form-group .form-btn{
	display: table-cell;
	vertical-align: middle;
}

.klk-tab-comments .ccomments-form-group .form-control{
	width: 100%;
	height: 36px;
	box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.29);
	border: 1px solid #dedede;
	font-size: 12px;
	color: #777777;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	padding: 6px 15px;
}

.klk-tab-comments .ccomments-form-group .form-btn{
	width: 1%;
	padding-left: 10px;
}

.klk-tab-comments .ccomments-form-group .form-btn .btn{
	background-color: #ef8e9b;
	color: #ffffff;
	height: 36px;
	padding: 6px 20px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
}

.klk-tab-comments-list{
	list-style: none;
	padding: 0;
	margin: 0;
}

.klk-tab-comments-list > li{
	margin-top: 15px;
	background-color: #ffffff;
	box-shadow: 0 5px 10px 0 rgba(123, 123, 123, 0.21);
	-webkit-border-radius: 12px;
	border-radius: 12px;
}

.klk-tab-comments-list > li:first-child{
	margin-top: 0;
}

.klk-tab-comments-list > li .item{
	padding: 15px;
	display: flex;
	align-items: flex-start;
}

.klk-tab-comments-list > li .item-img img{
	width: 35px;
	height: 35px;
	overflow: hidden;
	object-fit: cover;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.klk-tab-comments-list > li .item-description{
	padding-left: 15px;
	flex: 1;
}

.klk-tab-comments-list > li .item-description h6{
	font-family: "Quicksand", sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin: 0;
	margin-bottom: 5px;
	letter-spacing: 0.2px;
}

.klk-tab-comments-list > li .item-description p{
	letter-spacing: 0.2px;
	margin: 0;
	color: #777777;
	line-height: 1.5em;
}

.klk-tab-comments-list > li .item-description-info{
	margin-top: 10px;
	color: #777777;
	font-size: 12px;
}

.klk-tab-comments-list > li .item-description-info span{
	margin-right: 15px;
}

.klk-tab-comments-list > li .item-description-info span.info{
	position: relative;
}

.klk-tab-comments-list > li .item-description-info span.info::before{
	content: "";
	background-image: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/shape@2x.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: 13px auto;
	width: 13px;
	height: 13px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}

.klk-tab-comments-list > li .item-description-info span.reply{
	color: #ef8e9b;
	font-weight: bold;
	cursor: pointer;
}

.klk-tab-comments-list > li .item-description-reply{
	list-style: none;
	margin: 0;
	padding: 0;
}

.klk-tab-comments-list > li .item-description-reply > li .item{
	padding: 15px 0;
}

.klk-tab-comments-list > li .item-description-reply > li .item-img img{
	width: 30px;
	height: 30px;
}

.klk-tab-comments-list > li .item-description-reply > li .item-description-info span.reply{
	color: #58b5ee;
}

.klk-tab-comments-loadmore{
	background-color: #ef8e9b;
	color: #ffffff;
	font-weight: bold;
	padding: 15px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	display: block;
	text-align: center;
	margin-top: 30px;
	cursor: pointer;
}

.klk-tab-forum{
	margin-bottom: 42px;
}

.klk-tab-forum-list{
	margin: 0;
	list-style: none;
}

.klk-tab-forum-list li{
	padding: 30px 0 18px;
	border-bottom: 2px dashed #d8d8d8;
}

.klk-tab-forum-list .forum_title{
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
	align-items: center;
}

.klk-tab-forum-list .forum_title a{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.44;
	color: #424242;
}

.klk-tab-forum-list .forum_title > span{
	color: #929292;
}

.klk-tab-forum-list .forum_detail{
	display: flex;
	align-items: center;
}

.klk-tab-forum-list .forum_detail a{
	color: #929292;
}

.klk-tab-forum-list .forum_detail a::before{
	content: "";
	display: inline-block;
	vertical-align: top;
}

.klk-tab-forum-list .forum_detail_name{
	display: flex;
	margin-right: 12px;
	align-items: center;
}

.klk-tab-forum-list .forum_detail_name p{
	color: #929292;
	font-size: 12px;
	font-weight: 500;
}

.klk-tab-forum-list .forum_detail_name figure{
	margin-right: 10px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
}

.klk-tab-forum-list .forum_detail_comment{
	margin-right: 10px;
	font-size: 13px;
	font-weight: 500;
	background: #efefef;
	padding: 3px 12px 4px 12px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.klk-tab-forum-list .forum_detail_comment::before{
	background: url(https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/comment.png) no-repeat;
	width: 12px;
	height: 12px;
	margin-right: 6px;
	margin-top: 4px;
}

.klk-tab-forum-list .forum_detail_like{
	font-size: 13px;
	font-weight: 500;
	background: #efefef;
	padding: 3px 12px 4px 12px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.klk-tab-forum-list .forum_detail_like::before{
	background: url(https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/like.png) no-repeat;
	width: 14px;
	height: 12px;
	margin-right: 4px;
	margin-top: 2px;
}

.klk-tab-events-article{
	margin: 0 -8px;
	padding: 15px 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}

.klk-tab-events-article > li{
	flex: 0 0 33.33%;
	padding: 15px 7px;
	box-sizing: border-box;
}

.klk-tab-events-article > li .item{
	display: block;
}

.klk-tab-events-article > li .item-img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.klk-tab-events-article > li .item-description{
	padding-left: 0;
}

.klk-tab-events-article > li .item-description h5{
	margin: 15px 0 10px;
	font-size: 16px;
	font-family: "Quicksand", sans-serif;
	font-weight: bold;
}

.klk-tab-events-article > li .item-description h5 a{
	color: #424242;
}

.klk-tab-events-article > li .item-description span{
	font-size: 13px;
	font-weight: 600;
	color: #828282;
	display: block;
	margin-bottom: 5px;
}

.klk-tab-events-article > li .item-description span.date::before, .klk-tab-events-article > li .item-description span.loc::before{
	content: "";
	display: inline-block;
	vertical-align: middle;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 12px auto;
	width: 12px;
	height: 15px;
	margin-right: 5px;
	margin-top: -3px;
}

.klk-tab-events-article > li .item-description span.date::before{
	background-image: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/calendar-1@2x.png");
}

.klk-tab-events-article > li .item-description span.loc::before{
	background-image: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/placeholder-1@2x.png");
}

.klk-tab-events-scrolling{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow-y: auto;
	display: flex;
	justify-content: flex-end;
	flex-flow: nowrap;
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 15px;
	padding-bottom: 10px;
}

.klk-tab-events-scrolling > li{
	display: inline-block;
	padding-right: 15px;
}

.klk-tab-events-scrolling > li > a{
	border: 1px solid #efefef;
	padding: 8px 25px;
	display: block;
	text-align: center;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	white-space: nowrap;
	color: #929292;
	background: #efefef;
}

.klk-tab-events-scrolling > li > a.create{
	background-color: #f2f2f2;
	border-color: #f2f2f2;
	position: relative;
	padding-left: 50px;
}

.klk-tab-events-scrolling > li > a.create::before{
	content: "+";
	background-color: #f7546a;
	color: #ffffff;
	font-size: 18px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	vertical-align: middle;
	padding: 0px 5px 2px;
	box-sizing: border-box;
	top: 7px;
	left: 25px;
	position: absolute;
}

.klk-tab-events-scrolling > li > a.create:hover::before{
	background-color: #f2f2f2;
	color: #f7546a;
}

.klk-tab-events-scrolling > li > a:hover{
	background-color: #ffdbdf;
	color: #f7546a;
	border-color: #ffdbdf;
}

.klk-tab-events-scrolling > li.active > a{
	background-color: #ffdbdf;
	color: #f7546a;
	border-color: #ffdbdf;
}

.klk-tab-events-item{
	display: none;
}

.klk-tab-events-item:first-child{
	display: block;
}

.klk-tab-updates-list{
	list-style: none;
	margin: -15px 0;
	padding: 0;
}

.klk-tab-updates-list > li{
	padding-top: 15px;
	padding-bottom: 15px;
}

.klk-tab-updates-list > li .article-figure{
	position: relative;
}

.klk-tab-updates-list > li .article-figure img{
	width: 100%;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}

.klk-tab-updates-list > li .article-description{
	padding-top: 15px;
	text-align: center;
	font-family: "Quicksand", sans-serif;
}

.klk-tab-updates-list > li .article-description .cat{
	color: #ef8e9b;
	letter-spacing: 0.5px;
}

.klk-tab-updates-list > li .article-description p{
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.2px;
	margin: 0;
	margin-top: 5px;
}

.klk-login{
	background-color: #f2f2f2;
	padding: 15px;
	padding-bottom: 60px;
	text-align: center;
}

.klk-login img{
	max-width: 100%;
	margin: 0 auto;
	display: block;
}

.klk-login h4{
	font-family: "Quicksand", sans-serif;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 0.2px;
	margin: 15px 0;
}

.klk-login p{
	font-size: 16px;
	margin: 0;
	line-height: 1.8em;
	letter-spacing: 0.25px;
	color: #777777;
}

.klk-login .fb{
	background-color: #3b5998;
	color: #ffffff;
	padding: 15px 30px;
	text-align: center;
	display: block;
	max-width: 320px;
	margin: 0 auto;
	margin-top: 15px;
	font-weight: bold;
	font-family: "Quicksand", sans-serif;
	-webkit-border-radius: 30px;
	border-radius: 30px;
}

.klk-login .fb::before{
	content: "";
	background-image: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/path@2x.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: auto 18px;
	width: 16px;
	height: 18px;
	display: inline-block;
	vertical-align: middle;
	margin-top: -3px;
	margin-right: 5px;
}

.klk-create{
	padding: 30px 20px;
}

.klk-create-form .form-label{
	font-family: "Quicksand", sans-serif;
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 5px;
	color: #f7546a;
}

.klk-create-form .form-control{
	height: 45px;
	font-size: 14px;
	padding: 11px 12px;
	letter-spacing: 0.2px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #dedede;
	box-shadow: none;
	background-position: left 15px center;
	background-size: 17px auto;
	background-repeat: no-repeat;
}

.klk-create-form .form-control-date{
	padding-left: 45px;
	background-image: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/calendar-1@2x.png");
}

.klk-create-form .form-control-time{
	padding-left: 45px;
	background-image: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/clock@2x.png");
}

.klk-create-form .form-control-loc{
	padding-left: 45px;
	background-image: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/placeholder-1@2x.png");
}

.klk-create-form .form-btn .btn{
	background-color: #ef8e9b;
	color: #ffffff;
	font-weight: bold;
	padding: 15px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	display: block;
	text-align: center;
	margin-top: 30px;
	cursor: pointer;
}

.klk-create-form .form-btn .btn-form{
	background-color: #f7546a;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.klk_select{
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: solid 1px rgba(0, 0, 0, 0.3);
	position: relative;
	display: flex;
	width: 127px;
	height: 38px;
	line-height: 3.4;
	overflow: hidden;
	letter-spacing: 0.13px;
	color: #424242;
}

.klk_select select{
	font-size: 14px;
	line-height: 1;
	padding: 10px 16px;
	flex: 1;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	outline: 0;
	box-shadow: none;
	border: 0 !important;
	background-image: none;
}

.klk_select::after{
	content: '\25BC';
	position: absolute;
	top: -3px;
	right: 0;
	padding: 0 1em;
	cursor: pointer;
	pointer-events: none;
}

.klk-tab-events-item .form-group-date-hour{
	margin: 0 -10px;
}

.klk-tab-events-item .form-group-date-hour .form-group{
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
	width: calc(50% - 20px);
	vertical-align: bottom;
}

.klk-tab-events-item .form-group-date-hour .form-group .form-control{
	padding-top: 11px;
	padding-bottom: 11px;
}

.klk-tab-events-item .klk-create{
	padding: 0;
}

.klk-tab-events-item .klk-create-form .form-control{
	box-sizing: border-box;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #f8f8f8;
}

/*update ilham*/
@keyframes arrow{
	0%{
	  transform: translateX(0);
	}
	35%{
	  transform: translateX(15px);
	}
	100%{
	  transform: translateX(0);
	}
}

.header-menu{
	box-shadow: 0 2px 4px 0 rgba(133, 133, 133, 0.16);
	position: relative;
	padding-bottom: 18px;
}

.header-menu ul.menu-second{
	border-bottom: 0;
}

.list-unstyled{
	list-style: none;
	list-style-type: none;
}

.klk *{
	box-sizing: border-box;
}

.klk-create-fandom textarea.form-control{
	height: 185px;
	resize: none;
}

.klk-create-fandom .form-control{
	background-color: #f8f8f8;
}

.klk .input-search{
	display: flex;
	align-items: center;
	justify-content: space-between;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #ddd;
	margin-top: 20px;
}

.klk .input-search-form{
	flex: 1;
	padding-left: 15px;
	font-family: "Cera Pro",sans-serif;
	font-size: 16px;
	height: 50px;
	border: 0;
	background-color: transparent;
}

.klk input[type="text"]{
	-webkit-appearance: none;
	-moz-appearance: none;
	box-shadow: none;
}

.klk .input-search-btn .btn{
	border: 0;
	background-color: transparent;
	height: 48px;
	padding-left: 15px;
	padding-right: 15px;
	opacity: 0.4;
}

.klk .pagination-artikel li{
	background: #ffffff;
	display: inline-block;
}

.klk .pagination-artikel li > a{
	font-weight: 600;
	color: #f7546a;
	padding: 14px 18px;
}

.klk .pagination-artikel li:hover, .klk .pagination-artikel li.active{
	background: #f7546a;
}

.klk .pagination-artikel li:hover a, .klk .pagination-artikel li.active a{
	color: #ffffff;
}

.klk .pagination-artikel .prev-next a.next{
	width: 46px;
	height: 46px;
	position: relative;
}

.klk .btn-form{
	background: #f7546a;
	box-shadow: 0 1px 3px 0 var(--black-20), 0 2px 1px -1px rgba(0, 0, 0, 0.12), 0 1px 1px 0 rgba(0, 0, 0, 0.14);
	-webkit-border-radius: 8px;
	border-radius: 8px;
	display: block;
	padding: 19px;
	color: #ffffff;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 0.5;
	text-align: center;
	width: 193px;
	margin: auto;
	border: 0;
}

.klk .article-figure{
	position: relative;
}

.klk .article-figure img{
	width: 100%;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.klk .article-description{
	font-family: "Quicksand", sans-serif;
}

.klk .article-description .cat{
	color: #ffffff;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	background-color: #f7546a;
	padding: 3px 14px;
	font-size: 10px;
	letter-spacing: 0.77px;
}

.klk .article-description p{
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.2px;
	margin: 0;
	margin-top: 12px;
	line-height: 1.5;
}

.klk .article-date{
	color: #999;
	font-weight: 500;
}

.klk .article-video figure, .klk .article-photo figure{
	position: relative;
}

.klk .article-video figure::before, .klk .article-photo figure::before{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	-webkit-border-radius: 0 8px 0 8px;
	border-radius: 0 8px 0 8px;
	background-image: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/article-video.png");
	background-repeat: no-repeat;
	background-color: rgba(0, 0, 0, 0.6);
	background-position: center;
}

.klk .article-photo figure::before{
	background-image: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/article-multiple.png");
}

.klk-headline .swiper-slide{
	width: 311px;
	display: block;
}

.klk-headline .article-description{
	position: absolute;
	bottom: 25px;
	left: 25px;
	right: 35px;
	text-align: left;
}

.klk-headline .article-description .cat{
	opacity: 0.7;
}

.klk-headline .article-description p a{
	background-color: rgba(0, 0, 0, 0.7);
	-webkit-box-decoration-break: clone;
	-ms-box-decoration-break: clone;
	-o-box-decoration-break: clone;
	box-decoration-break: clone;
	line-height: 2.2em;
	padding: 8px 15px;
	color: #ffffff;
	font-size: 22px;
}

.klk_title{
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.2px;
	line-height: 30px;
	margin: 0 0 10px;
	font-family: "Lalezar", sans-serif;
	color: #f7546a;
	position: relative;
}

.klk_title_arrow{
	width: 36px;
	height: 17px;
	display: inline-block;
	margin-left: 8px;
	background-image: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/title-arrow-koreahomepage.png");
	background-repeat: no-repeat;
	animation: 1s ease infinite arrow;
}

.klk-polling{
	padding: 60px 20px;
}

.klk-polling .klk_title{
	text-align: center;
	text-transform: capitalize;
	margin-bottom: 0;
}

.klk-winner{
	width: 335px;
	height: 335px;
	background-image: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/winner-red.png");
	background-repeat: no-repeat;
	padding: 65px 20px;
	margin: 40px auto;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.klk-winner p{
	text-align: center;
	font-size: 20px;
	line-height: 1.4;
	color: #ffffff;
	margin-bottom: 35px;
}

.klk-winner_name{
	display: block;
	background-image: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/winner-red-title.png");
	background-repeat: no-repeat;
	background-position: center;
	height: 60px;
	text-align: center;
	padding: 15px;
	font-size: 20px;
	line-height: 1.4;
}

.klk-winner-blue{
	background-image: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/winner-blue.png");
}

.klk-winner-blue .klk-winner_name{
	background-image: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/winner-blue-title.png");
}

.klk-updates{
	padding: 0;
	margin-bottom: 60px;
}

.klk-updates-quiz{
	position: relative;
}

.klk-updates-quiz_title{
	display: flex;
	justify-content: space-between;
}

.klk-updates-list{
	list-style: none;
	list-style-type: none;
	padding: 0;
	padding-bottom: 40px;
	border-bottom: 1px solid #ececec;
}

.klk-updates-list > li{
	padding: 21px 0;
}

.klk-updates-list > li .article{
	display: flex;
}

.klk-updates-list > li .article-figure{
	flex: 0 0 220px;
	padding-right: 20px;
}

.klk-updates-list > li .article-description p a{
	color: #424242;
}

.klk-updates:last-child .klk-updates-list{
	border-bottom: 0;
}

.klk-updates-quiz .article-description .cat{
	background-color: #6c6cb3;
}

.klk-updates-quiz .klk_button{
	margin-top: 30px;
	width: 193px;
}

.klk-latest-list{
	list-style: none;
	list-style-type: none;
	margin: -15px 0 75px;
}

.klk-latest-list li{
	padding: 13px 0;
}

.klk-latest-list .article{
	display: flex;
}

.klk-latest-list .article-figure{
	flex: 0 0 86px;
}

.klk-latest-list .article-description{
	padding-right: 25px;
}

.klk-latest-list .article-description p{
	font-size: 14px;
	margin-top: 5px;
}

.klk-latest-list .article-description p a{
	color: #424242;
}

.klk-latest-list .article-description .cat{
	background-color: transparent;
	padding: 0;
	color: #ef8e9b;
	padding-right: 6px;
	border-right: 1px solid #d1d1d1;
	margin-right: 6px;
	text-transform: capitalize;
	font-size: 12px;
}

.klk-fandom-list{
	padding: 0;
}

.klk-fandom-list .fandom{
	margin-top: 20px;
}

.klk-fandom-list .fandom li{
	padding: 5px 0;
}

.klk-fandom-list .fandom li a{
	display: block;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #f8f8f8;
	padding: 18px;
}

.klk-fandom-list .fandom li a p{
	margin: 0;
	font-size: 18px;
	position: relative;
	color: #424242;
}

.klk-fandom-list .fandom li a p span{
	font-weight: normal;
}

.klk-fandom-list .fandom li a p::after{
	content: "";
	float: right;
	border: solid rgba(0, 0, 0, 0.2);
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 5px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	margin-top: 2px;
}

.klk-fandom-list_daftar{
	padding: 25px 0;
}

.klk-fandom-list_daftar > p{
	font-size: 20px;
	line-height: 1.44;
	color: #626262;
	text-align: center;
	padding: 0 17px;
	margin-bottom: 25px;
}

.klk-fandomKuis{
	padding: 30px 0 0;
}

.klk-fandomKuis .klk_title{
	margin-bottom: 20px;
}

.klk-fandomKuis .swiper-slide{
	width: 315px;
	display: block;
}

.klk-fandomKuis .swiper-slide .fandom{
	position: relative;
}

.klk-fandomKuis .swiper-slide .fandom figure{
	-webkit-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
}

.klk-fandomKuis .swiper-slide .fandom figure img{
	width: 100%;
	height: auto;
}

.klk-fandomKuis .swiper-slide .fandom_love{
	position: absolute;
	top: 0;
	right: 18px;
	background-color: #fff;
	border: 1px solid #f7546a;
	color: #f7546a;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	margin: 0 auto;
	width: 64px;
	text-align: center;
	padding: 6px 11px 4px 30px;
}

.klk-fandomKuis .swiper-slide .fandom_love::before{
	content: "";
	position: absolute;
	left: 12px;
	top: 9px;
	background-image: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/love-pick.png");
	background-size: 100%;
	background-repeat: no-repeat;
	width: 14px;
	height: 12px;
}

.klk-fandomKuis .swiper-slide .fandom_title{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 52px;
	width: 100%;
	background-color: #f7546a;
	-webkit-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
}

.klk-fandomKuis .swiper-slide .fandom_title p{
	margin: 0;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: bold;
	line-height: 1;
	letter-spacing: 0.16px;
	text-align: center;
	color: #ffffff;
	position: absolute;
	bottom: 15px;
	display: block;
	left: 0;
	right: 0;
}

.klk-fandomKuis .kuis{
	padding: 35px 15px 0;
	list-style: none;
	margin: 0;
}

.klk-fandomKuis .kuis > li{
	padding-bottom: 20px;
}

.klk-fandomKuis .kuis > li .article{
	-webkit-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.75);
	overflow: hidden;
}

.klk-fandomKuis .kuis > li .article-figure img{
	-webkit-border-radius: 0;
	border-radius: 0;
}

.klk-fandomKuis .kuis > li .article-description{
	padding: 25px 25px 30px;
	position: relative;
}

.klk-fandomKuis .kuis > li .article-description p{
	margin-top: 0;
}

.klk-fandomKuis .kuis > li .article-label{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 90px;
	height: 26px;
	border-radius: 6px;
	background-color: #41479b;
	font-size: 14px;
	line-height: 27px;
	letter-spacing: 0.5px;
	text-align: center;
	color: #ffffff;
	margin: -16px auto 0;
}

.klk-event{
	border-top: 10px solid #f2f2f2;
}

.klk-event .swiper-container{
	padding: 20px 0;
}

.klk-event .swiper-slide{
	width: 320px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.75);
	background: #ffffff;
}

.klk-event .swiper-slide:first-child{
	margin-left: 15px;
}

.klk-event .swiper-slide:last-child{
	margin-right: 15px;
}

.klk-event .swiper-slide .item{
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px 15px;
}

.klk-event .swiper-slide .item-img{
	width: 90px;
	padding-left: 10px;
}

.klk-event .swiper-slide .item-description h5{
	margin: 0 0 5px;
}

.klk-event .swiper-slide .item-description h5 a{
	font-size: 16px;
	font-weight: bold;
	line-height: 1.38;
	letter-spacing: 0.2px;
}

.klk-event .swiper-slide .item-description .date{
	font-size: 11px;
	line-height: 1.91;
	letter-spacing: 0.09px;
	color: #9b9b9b;
}

.klk-ootd{
	padding: 10px 0 0;
}

.klk-ootd .klk_title{
	margin-bottom: 20px;
}

.klk-ootd .swiper-container{
	padding-top: 15px;
	padding-bottom: 80px;
}

.klk-ootd .swiper-pagination-bullet-active{
	background: #9090b6;
}

.klk-ootd .swiper-slide{
	width: 240px;
	height: 240px;
	display: block;
}

.klk-ootd .swiper-slide .ootd{
	position: relative;
}

.klk-ootd .swiper-slide .ootd figure{
	-webkit-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
	margin: 0;
}

.klk-ootd .swiper-slide .ootd p{
	margin: 15px 0 0;
	font-size: 19px;
	line-height: 1.26;
	text-align: center;
	display: block;
}

.klk-bannerdummy{
	margin-bottom: 80px;
}

.klk-bannerdummy img{
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.paging{
	background-color: #FFF;
	clear: both;
}

.pagination-artikel{
	margin: 0;
	margin-right: 5px;
	padding: 0;
	border: 0;
}

.pagination-artikel{
	padding: 20px 0px;
	text-align: center;
	list-style: none outside none;
}

.pagination-artikel li{
	display: inline-block;
	border-radius: 5px;
	margin-right: 5px;
}

.pagination-artikel li:first-child{
	margin-right: 0;
}

.pagination-artikel li:last-child{
	margin-left: -5px;
}

.pagination-artikel li > a{
	display: block;
	font-family: Arial;
	color: #FFF;
	font-size: 20px;
	padding: 4px 10px;
	text-decoration: none;
}

.pagination-artikel li:hover,
.pagination-artikel li.active{
	text-decoration: none;
}

.pagination-artikel a.prev{
	background: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/arrow-pagination.png") center no-repeat;
	height: 36px;
	width: 36px;
	transform: rotate(180deg);
}

.pagination-artikel a.next{
	background: url("https://cdns.klimg.com/kapanlagi.com/v5/i/channel/korea/arrow-pagination.png") center no-repeat;
	height: 36px;
	width: 36px;
}

.pagination-artikel a:hover{
	filter: brightness(0) invert(1);
}

.pagination-artikel .not-allow > a{
	cursor: not-allowed;
}

.form-group{
	margin-bottom: 15px;
}

.swiper-container{
	padding-bottom: 50px;
}

.swiper-container-horizontal > .swiper-pagination-bullets{
	bottom: 0;
}

.swiper-pagination-bullet{
	transition: all .3s ease;
	background: #D6D6D6;
	opacity: 1;
}

.swiper-pagination-bullet-active{
	background: #f7546a;
	width: 18px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#v5-content.klk{
	padding-right: 12px;
	box-sizing: border-box;
}

.klk.kl-artikel-box p{
	font-family: "Quicksand", sans-serif;
}

.klk-tab-events-article > li .item-img > a{
	position: relative;
	display: block;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #dddddd;
	overflow: hidden;
}

.klk-tab-events-article > li .item-img > a[data-text]::after{
	content: attr(data-text);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-weight: bold;
	font-size: 32px;
	font-family: "Quicksand", sans-serif;
	color: #999;
}

.klk-tab-events-article > li .item-img > a[data-text] img{
	display: none;
}

.klk .item{
	display: flex;
	align-items: flex-start;
}

.klk .item-description{
	flex: 1;
	padding-left: 15px;
}

.klk_titleimg{
	max-width: 360px;
	margin: 0 auto;
	margin-bottom: 15px;
	text-align: center;
}

.klk_titleimg img{
	max-width: 100%;
	object-fit: contain;
}

.klk_button{
	font-family: "Quicksand", sans-serif;
	max-width: 360px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	font-weight: 600;
	color: #6f6f9b;
	border: 1px solid #6f6f9b;
	background-color: #ffffff;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.klk_button:hover{
	background-color: #6f6f9b;
	color: #ffffff;
}

.klk-kuis{
	margin: 0 0 80px;
	padding: 0;
}

.klk-kuis-list{
	list-style: none;
	margin: -15px -15px;
	padding: 30px 0;
}

.klk-kuis-list > li{
	padding: 10px 15px;
}

.klk-kuis-list > li .item{
	background-image: linear-gradient(250deg, #6a6ab1, #6f6fb6);
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 15px;
	color: #ffffff;
}

.klk-kuis-list > li .item-img img{
	width: 70px;
	height: 70px;
	object-fit: cover;
	border: 3px solid #ffffff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.klk-kuis-list > li .item-description p{
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	line-height: 1.6;
}

.klk-toplirik{
	margin: 95px 0 0;
	padding: 0 15px;
}

.klk-toplirik-list{
	list-style: none;
	margin: 0;
	padding: 0 0 20px;
	counter-reset: section;
	color: #424242;
}

.klk-toplirik-list > li{
	position: relative;
	padding: 10px 0;
	padding-left: 20px;
}

.klk-toplirik-list > li::before{
	position: absolute;
	left: 0;
	width: 15px;
	counter-increment: section;
	content: counter(section);
	font-size: 18px;
	font-weight: bold;
	font-family: "Quicksand", sans-serif;
	top: 50%;
	transform: translateY(-50%);
}

.klk-toplirik-list > li .item{
	align-items: center;
}

.klk-toplirik-list > li .item-img img{
	width: 60px;
	height: 60px;
	object-fit: cover;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.klk-toplirik-list > li .item-description h5{
	margin: 0;
	font-size: 18px;
	margin-bottom: 5px;
	font-weight: bold;
	font-family: "Quicksand", sans-serif;
}

.klk-toplirik-list > li .item-description span{
	font-size: 15px;
	color: #888888;
	font-family: "Quicksand", sans-serif;
}